templates:
- openbase
- maven
- base
variables:
  repository: https://github.com/openbase/bco.ontology.git
  branches:
  - feature-0-1-scale
  - feature-action-scheduling
  - feature-bco-v2.0
  - feature-virtual-units
  - latest-stable
  - master
  - release-0.1
  - release-1.4
  - release-1.5
  - release-1.6
  tags:
  - 1.6-snapshot
  - study-google-assistant
  - v0.1.0
  - v1.4.0
  - v1.4.1
  - v1.4.2
  - v1.5.0
  - v1.5.1
  - v1.5.2
  - v1.6.0
